Subject: Re: tetex-base 2.0.2-13...
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Sep 2003 16:50:18 +0100

Weiqi Gao wrote:
> ...
> I had the same problem.  Doing a tar jtvf on the bzip2ed tar file 
> revealed that the download had an integrity problem:
> 
> ============================================================
> -rw-r--r-- root/root     18948 1997-12-26 17:00:00 
> usr/share/texmf/fonts/type1/public/cmcyr/cmcbx12.pfb
> 
> bzip2: Data integrity error when decompressing.
>          Input file = (stdin), output file = (stdout)
> ...

You are right - it was an earlier version which I thought had
got stuck during install.  I have just checked the latest package
file (from mirrors.rcn.net) and it does have a problem:

  $ bzcat tetex-base-2.0.2-13.tar.bz2 > /dev/null
  bzcat: Data integrity error when decompressing.
          Input file = tetex-base-2.0.2-13.tar.bz2, output file = (stdout)

Perhaps the integrity of the package files should be routinely checked
when they are added to the master distribution (at the same time the MD5
signatures are calculated).

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/